Page MenuHomePhabricator

Wikimedia PHP log entries should include the version of PHP used
Closed, ResolvedPublic

Description

Since we are doing a gradual rollout for the HHVM -> PHP7 migration, this will make debugging easier.

Event Timeline

Tgr created this task.Feb 5 2019, 9:10 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 5 2019, 9:10 PM

Change 487987 had a related patch set uploaded (by Gergő Tisza; owner: Gergő Tisza):
[operations/mediawiki-config@master] Add PHP version to MediaWiki logs

https://gerrit.wikimedia.org/r/487987

Change 487987 merged by jenkins-bot:
[operations/mediawiki-config@master] Add PHP version to MediaWiki logs

https://gerrit.wikimedia.org/r/487987

Mentioned in SAL (#wikimedia-operations) [2019-02-06T00:18:30Z] <niharika29@deploy1001> Synchronized wmf-config/logging.php: Add PHP version to MW logs T215350 (duration: 00m 46s)

Tgr closed this task as Resolved.Feb 6 2019, 12:46 AM
Tgr claimed this task.
Tgr removed a project: Patch-For-Review.